.::SWF::InitAction(3)

NAME
SWF::InitAction - SWF init action class

SYNOPSIS
        use SWF::InitAction;
        $initaction = new SWF::InitAction( $action );

DESCRIPTION
SWF::InitAction is an action helper class.

METHODS

new SWF::InitAction( $action )
    This method creates an InitAction object and defines an empty MovieClip which is not placed. Parameter $action is an object of SWF::Action class. [ToDo: add demo code here!]

AUTHOR
        developers of
        ming.sourceforge.net

SEE ALSO
SWF, SWF::Action, SWF::MovieClip